## Class TListSelectionMode

Description

TListSelectionMode class.

TListSelectionMode defines the enumerable type for the possible selection modes of a TListBox.

The following enumerable values are defined:

- Single: single selection
- Multiple: allow multiple selection

- since: 3.0.4
- version: $Id: TListBox.php 1850 2007-04-09 03:32:50Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TListBox.php (line 239)

    TEnumerable
       |
       --TListSelectionMode

Class Constant Summary
Multiple = 'Multiple'
Single = 'Single'
Class Constants
Multiple = 'Multiple' (line 242)
Single = 'Single' (line 241)

Documentation generated on Mon, 21 Apr 2008 11:35:27 -0400 by phpDocumentor 1.3.0RC4